.frame
{   
    width: 60px;
    height: 62px;
    margin-left: 310px ;
    margin-top: -245px; 
 
    background-image: url("../image/jab/rez_head7.png") ; 
    perspective: 1400px;
    
    animation: walk     1s   steps(4)  infinite , 
               forward  10s  linear    infinite paused;
         
     border-radius: 20%;
     border: 1px solid black; 
}
.card1 {

    position: relative;
    width: 60px;
    height: 62px;
    margin-top:  0px;

    
    transform-origin: center right;    
    transition: transform 3s; 
    transform-style: preserve-3d;

     border-radius: 20%;
     border: px solid red; 
   
}   
/*   HERE   The Hellicopter door dimension are calculted                */
.card__face1  
{

    position: absolute;
    margin-top: 32px;
    width: 60px;
    height: 28px;
    
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
       
     border-radius: 20%;
     border: 1px solid blue;  
}

.card__face--front1 
{
      background: ;
}
.card__face--back1 
{  
    background: ;
}

.frame.hover .card1  
{
    transform: rotateY(130deg);

}
@keyframes walk
{
    from
    {       
       background-position: 400px 0px;
       
    }
    to
    {   
        background-position: 800px 0px;
    }
}
@keyframes forward
{
    0%
    {
       transform: translateY(0px);
    }
    25%
    {
        transform: translateY(-250px);
    }
    50%
    {
        transform: translateY(-200px);
    }
    100%
    {
        transform: translateX(1500px);
    }
}